今天看啥
热点:

最佳答案

AUTO CAD2004和2007和最新版本都可以的另外控制面板-用户账户--打开或关闭“用户账户控制” 把《使用用户账户控制《UAC》---这一项的勾去掉
这样大多软件都可以 在 vista用了 都可以 兼容了 记得重新启动电脑

回答者:风

www.bkjia.comtruehttp://www.bkjia.com/ruanjian/ruanjian89394.htmlTechArticle最佳答案 AUTO CAD2004和2007和最新版本都可以的另外控制面板-用户账户--打开或关闭“用户账户控制” 把《使用用户账户控制《UAC》--...

相关文章

相关搜索: vista系统 版本 cad
相关频道:

帮客评论

视觉看点